The end of OS9 development

Mark Wieder mwieder at ahsoftware.net
Tue May 9 14:37:55 EDT 2006


Andre-

Tuesday, May 9, 2006, 10:42:49 AM, you wrote:

> why can't RunRev use the last CodeWarrior version to build Rev 2.7
> for OS9? I am sure they bought the last CodeWarrior version for OS9
> before the cancellation by Freescale. Is there any reason why they  
> can't use that version?

Don't know. This is all guesswork on my part. I do know that there was
a problem with the 2.6 release that needed an update to CW9 to fix, so
I assume that the newer CW versions more or less kept track with the
header changes from Apple (or whatever it was that kept CW8 from being
able to compile the engine).

-- 
-Mark Wieder
 mwieder at ahsoftware.net




More information about the Use-livecode mailing list